.tx1 { border: 1px #006666 solid ; font: 12px Tahoma; color: #244951; padding: 25px 25px; text-align: justify}
.tx_contact {
	border: 1px dashed #BEE0C0;
	text-align: center;
	font: bold 14px Tahoma, Geneva, sans-serif;
	color: #363;
}

.tx_gen {
	font: 14px Verdana, Geneva, sans-serif;
	color: #003651;
	text-align: justify;
	padding: 2px;
}
.tx_gen_mid {
	font: 14px Verdana, Geneva, sans-serif;
	color: #003651;
	text-align: center;
	padding: 2px;
}



.tx_mid {
	border: 1px #006666 solid;
	font: bold 16px Tahoma;
	color: #244951;
	padding: 2px;
	text-align: center
}

.tab1 {
	border: 1px solid #FFFFFF
}
a.p:link {
	font: 11px Verdana, Geneva, sans-serif;
	color: #F8DE63;
	text-decoration: none
}
a.p:active {
	font: 11px Verdana, Geneva, sans-serif;
	color: #F8DE63;
	text-decoration: none
}
a.p:visited {
	font: 11px Verdana, Geneva, sans-serif;
	color: #F8DE63;
	text-decoration: none
}
a.p:hover {
	font: 11px Verdana, Geneva, sans-serif;
	color: #9FD6D9;
	text-decoration: none
}
.pic {
	border: 1px outset #063;
}
.zag {
	font: bold 14px "Arial Black", Gadget, sans-serif;
	color: #0F4771;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
	border-top-width: 0px;
	border-bottom-style: groove;
	border-bottom-color: #999;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	width: 800px;
	text-align: center;
	background-color: #F7F0A6;
}
.clic_mid {
	color: #F04E00;
	text-align: center;
	font: italic 12px Arial, Helvetica, sans-serif;
}
.clic {
	color: #F04E00;
	font: italic 12px Arial, Helvetica, sans-serif;
}

a.ref:link {
	font: 14px Verdana, Geneva, sans-serif;
	color: #096FDF;
	text-decoration: none;
}
a.ref:visited {
	font: 14px Verdana, Geneva, sans-serif;
	color: #096FDF;
	text-decoration: none;
}
a.ref:active {
	font: 14px Verdana, Geneva, sans-serif;
	color: #096FDF;
	text-decoration: none;
}
a.ref:hover {
	font: 14px Verdana, Geneva, sans-serif;
	color: #F60;
	text-decoration: none;
}
.pic {
	border: 1px inset #00552B;
}
.pic_left {
	border: 1px inset #00552B;
	float: left;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 4px;
}

.data {
	font: bold 14px Verdana, Geneva, sans-serif;
	color: #F00;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.tx_middle {
	font: 12px Verdana, Geneva, sans-serif;
	text-align: center;
	color: #004080;
}
.tx_mid_big {
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #FF6633;
}
.ramka {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #F8DE63;
	border-bottom-color: #F8DE63;
	border-left-color: #F8DE63;
}
.bootom {
	border: 1px outset #CCC;
	font: 11px Verdana, Geneva, sans-serif;
	color: #FFF;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
